Skip to main content
`Ctrl`+`K`

# NEPFinalizePackage

This function destroys everything in the SLEPc interface to the `NEP` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode NEPFinalizePackage(void)

## See Also

NEP: Nonlinear Eigenvalue Problems, `SlepcFinalize()`, `NEPInitializePackage()`

## Level

developer

## Location

src/nep/interface/dlregisnep.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages